input.home_submit{background:#8FACAA}
.home_form{
background: rgb(1,81,82);
background: -moz-linear-gradient(top,  rgba(1,81,82,1) 0%, rgba(0,37,40,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,81,82,1)), color-stop(100%,rgba(0,37,40,1)));
background: -webkit-linear-gradient(top,  rgba(1,81,82,1) 0%,rgba(0,37,40,1) 100%);
background: -o-linear-gradient(top,  rgba(1,81,82,1) 0%,rgba(0,37,40,1) 100%);
background: -ms-linear-gradient(top,  rgba(1,81,82,1) 0%,rgba(0,37,40,1) 100%);
background: linear-gradient(to bottom,  rgba(1,81,82,1) 0%,rgba(0,37,40,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#015152', endColorstr='#002528',GradientType=0 );
}

@media screen and (max-width:980px){
	img{max-width:100%;}
	#wrapper {margin-top:0;}
}
/*main menu*/

@media screen and (max-width:900px){
#top_stip {display:block;direction:ltr;position:absolute;top:0;left:0px;width:40px;height:35px;z-index:800;
	padding:0px 0 0 25px;background:#fff;
}
	
#menu_clicker ,.menu_icon{
	width:18px;height:26px;display:inline-block;cursor:pointer;
}
#menu_clicker {background:#fff;padding:5px;box-sizing:content-box;}
	#menu_clicker .line, .menu_icon .line{
		display:block;height:2px;background:#015055;margin:4px 0px;
	}
	#menu_placer {
		width:270px;
		height:100%;position:fixed;top:0;left:-270px;z-index:800;background:#000;padding:30px 0;
	}
	#top_stip, #menu_placer{
		transition:left 120ms linear;-webkit-transition:left 120ms linear;
	}
		#menu_placer #mainNav,#mainNav li ,#mainNav li .n, #mainNav li .n span{
			display:block;width:auto;background:none;text-align:initial;height:auto;
			padding:0;
		}
		#menu_placer #mainNav {height:100%;overflow:auto;}
		#mainNav li {padding:6px 30px;}
	#top_stip.open {left:270px;}
	#menu_placer.open{left:0;}

/*header*/
header .top {padding:30px 0 5px;}
#logo, #header_shares, #h_top_text{text-align:center;width:auto;display:block;padding:0 0 5px;}
/*central*/
#central .mock_table ,#central .td{width:auto;display:block;padding:0 !important;}
/*sidebar menu*/
#open_side_menu {cursor:pointer;position:relative;padding:6px 8px 8px 30px;background:#F4F5F6}
#open_side_menu .menu_icon {position:absolute;top:6px;left:8px;}
#rightNavBox {height:0;overflow:hidden;
}
	#rightNavBox ul {padding:0 0 20px;}
.home_form {margin:0 auto 20px;}
}
@media screen and (max-width:490px){
	.padder {margin:0 15px;}
#top_stip {padding:0px 0 0 10px;}
}